Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Want to know if Catalyst 6500 IDS (IDSM-2) compatible with catalyst 6000s?

I want to know if Cisco Catalyst 6500 IDS (IDSM-2) is compatible with catalyst 6000s series if I have the supervisor WS-X6K-SUP1A-2GE without the PFC, or MSFC included on supervisor, instead, the switches have the WS-X6302-MSM separetly.

I´m running OS version Sw : 5.3(2)CSX

Questions:

1.- Does switch support upgrade to one of these and OS ver Catalyst OS 7.5(1)

Supervisor Engine 1A/MSFC1

Supervisor Engine 1A/MSFC2

Supervisor Engine 2

Supervisor Engine 2/MSFC2

2.- What other IDSM is compatible with my catalysts?

3.- If any IDSM is compatible, what other IDS is recommended?

Thanks for any help.

1 REPLY
Cisco Employee

Re: Want to know if Catalyst 6500 IDS (IDSM-2) compatible with c

You'll need to be running IOS to support WS-SVC-IDSM2. To run Native IOS, you'll need a MSFC. You should be able to install WS-X6381-IDS module with a software upgrade to release 6.1(1d) and later and use SPAN .

http://www.cisco.com/en/US/products/sw/secursw/ps2113/products_installation_and_configuration_guide09186a00800b474c.html#xtocid4

222
Views
0
Helpful
1
Replies
CreatePlease login to create content